Source

ckan - i18n - fr / pip-requirements-stable.txt

Full commit
1
2
3
4
5
6
7
# To use this requirements file: (assumes virtualenv at ./pyenv)
# pip -E pyenv install -r pip-requirements-stable.txt

-e hg+https://knowledgeforge.net/okfn/vdm@vdm-0.6#egg=vdm
-e hg+https://knowledgeforge.net/okfn/licenses@0.2#egg=licenses
-e hg+https://knowledgeforge.net/ckan/ckanclient/hg@ckanclient-v0.2#egg=ckanclient
-e hg+https://knowledgeforge.net/ckan/hg@stable#egg=ckan